<html>
    <head>
        <link href="flyingsaucer/style.css" rel="stylesheet">
    </head>
    <body>
        <img class="header_image" width="794px" src="./flyingsaucer/header_img.png" />
        <div class="advice-body">
            <div class="advice-info-header">
                <div class="advice-info-left-section">
                    <div class="customer-name">Juan Bruen Sr. kp3zo9n5e2s</div>
                    <p class="pocket-number jago-grey">Nomor Kantong Deposito #{pocketNumber}</p>
                </div>
                <div class="advice-info-right-section jago-grey">
                    <p class="advice-number-title">No. Advis</p>
                    <p class="advice-number">7777040000073204112022</p>
                </div>
            </div>

            <hr class="hr-line-separator" />

            <div class="advice-content">
                <div class="advice-content-title">
                    <p>Advis Deposito</p>
                </div>

                <span class="field-label label-tanggal-pembuatan">Tanggal Pembuatan</span>
                <span class="field-label label-durasi">Durasi</span>
                <span class="field-label label-tanggal-jatuh-tempo">Tanggal Jatuh Tempo</span>
                <span class="field-label label-nisbah">Nisbah Untuk Nasabah</span>

                <span class="field-label label-rollover-mode">Mode Perpanjang Deposito</span>
                <span class="field-label label-akad">Akad</span>

                <span class="field-label label-nominal-pokok">Nominal Pokok</span>
                <span class="field-label label-terbilang">Terbilang</span>

                <div class="content-row-1">
                    <div class="field-box">
                        <span class="field-content">7 Maret 2023</span>
                    </div>
                    <div class="field-box">
                        <span class="field-content">1 Bulan</span>
                    </div>
                    <div class="field-box">
                        <span class="field-content">7 April 2023</span>
                    </div>
                    <div class="field-box">
                        <span class="field-content">16,21%</span>
                    </div>
                </div>
                <div class="content-row-2">
                    <div class="field-box">
                        <span class="field-content">Diperpanjang otomatis</span>
                    </div>
                    <div class="field-box">
                        <span class="field-content">Mudharabah Muthlaqah</span>
                    </div>
                </div>
                <div class="content-row-3">
                    <div class="field-box">
                        <span class="field-content">Rp.1000.000,00</span>
                    </div>
                </div>
                <div class="content-row-4">
                    <div class="field-box">
                        <span class="field-content">Satu juta dua ratus tiga puluh empat ribu lima ratus enam puluh tujuh rupiah</span>
                    </div>
                </div>
            </div>

            <div class="note">Advis ini adalah bukti kepemilikan yang sah atas Deposito Syariah yang diterbitkan oleh PT Bank Jago Tbk. - Unit Usaha Syariah</div>

            <hr class="hr-line-separator" />

            <div class="disclaimer">
                <h3>Disclaimer</h3>
                <div class="disclaimer-item">
                    <div>1.</div>
                    <span>Advis ini merupakan bukti penempatan Deposito Syariah di PT Bank Jago Tbk. - Unit Usaha Syariah</span>
                </div>
                <div class="disclaimer-item">
                    <div>2.</div>
                    <span>Advis ini tidak dapat dijaminkan atau digadaikan kepada siapapun</span>
                </div>
                <div class="disclaimer-item">
                    <div>3.</div>
                    <span>Advis ini diterbitkan oleh sistem dan sah tanpa memerlukan tanda tangan pejabat Bank</span>
                </div>
                <div class="disclaimer-item">
                    <div>4.</div>
                    <span>Syarat dan Ketentuan Deposito Syariah merupakan satu kesatuan yang tidak terpisahkan dari Syarat dan Ketentuan Nasabah Bank Jago Unit Usaha Syariah</span>
                </div>
            </div>
            <div class="advice-footer">
                <img src="./flyingsaucer/logo-lps-id.png"/>
                <div class="desc jago-grey">
                    PT Bank Jago Tbk berizin dan diawasi oleh Otoritas Jasa Keuangan (OJK)
                    serta merupakan peserta penjaminan Lembaga Penjamin Simpanan (LPS).
                </div>
                <span>www.jago.com</span>
            </div>
        </div>
    </body>
</html>